Kharazmi.AspNetCore.EFCore 1.3.1

.NET Standard 2.0
Install-Package Kharazmi.AspNetCore.EFCore -Version 1.3.1
dotnet add package Kharazmi.AspNetCore.EFCore --version 1.3.1
<PackageReference Include="Kharazmi.AspNetCore.EFCore" Version="1.3.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Kharazmi.AspNetCore.EFCore --version 1.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Kharazmi.AspNetCore.EFCore, 1.3.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Kharazmi.AspNetCore.EFCore as a Cake Addin
#addin nuget:?package=Kharazmi.AspNetCore.EFCore&version=1.3.1

// Install Kharazmi.AspNetCore.EFCore as a Cake Tool
#tool nuget:?package=Kharazmi.AspNetCore.EFCore&version=1.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This Library Contains Implementations of ICrudService,Logging and Transaction Interception based on EFCore

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.0 netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
.NET Standard netstandard2.0 netstandard2.1
.NET Framework net461 net462 net463 net47 net471 net472 net48
MonoAndroid monoandroid
MonoMac monomac
MonoTouch monotouch
Tizen tizen40 tizen60
Xamarin.iOS xamarinios
Xamarin.Mac xamarinmac
Xamarin.TVOS xamarintvos
Xamarin.WatchOS xamarinwatchos
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Kharazmi.AspNetCore.EFCore:

Package Downloads
Kharazmi.AspNetCore.Cqrs.EfCore

Use Koorsha Shirazi's event store as the Event Store.

Kharazmi.AspNetCore.Cache

The Core library contains all base interfaces and tools. You should install at least one other CacheManager package to get cache handle implementations.

Kharazmi.EventSourcing.EfCore

Use Koorsha Shirazi's event store as the Event Store.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.3.1 690 10/20/2020
1.3.0 570 6/14/2020
1.2.9 911 4/13/2020
1.2.8 444 4/5/2020
1.2.7 606 4/1/2020
1.2.6 548 4/1/2020
1.2.5 426 3/17/2020
1.2.4 313 3/17/2020
1.2.3 310 3/9/2020
1.2.2 344 2/5/2020
1.2.1 302 2/4/2020
1.2.0 302 2/4/2020
1.1.9 552 12/30/2019
1.1.8 337 12/29/2019
1.1.7 371 12/26/2019
1.1.6 313 12/26/2019
1.1.5 308 12/26/2019
1.1.4 324 12/19/2019
1.1.3 343 12/5/2019
1.1.2 344 12/4/2019
1.1.1 318 11/30/2019
1.1.0 306 11/30/2019
1.0.9 343 11/30/2019
1.0.8 325 11/29/2019
1.0.7 342 11/29/2019
1.0.6 310 11/29/2019
1.0.5 324 11/29/2019
1.0.4 323 11/28/2019
1.0.3 336 11/28/2019
1.0.2 328 11/28/2019
1.0.1 337 11/28/2019
1.0.0 315 11/28/2019